﻿/*@import "./Theme/skin.css";*/

.header .heading p {
    /*font-size: var(--small-text);*/
    /*font-weight: bold;*/
}

.household-records p {
    /*font-size: var(--very-small-text);*/
}

hr.table-hr {
    opacity: 1;
    border: 0;
}

.table-hr {
    background: #9F2B7A;
    height: 15px;
   /* width: 100%*/
}

.parent-container table {
   /* border-color: transparent;*/
}

.parent-container .active {
    /*border-top: 1px solid var(--black);
    border-bottom: 1px solid var(--black);*/
   /* background-color: var(--lighter-grey);*/ /*codeNotthere*/
}

.parent-container table tr {
   /* font-size: var(--small-text);*/
}

.parent-container table tr td a {
   /* color: var(--light-blue);*/
}
/*
.parent-container table tr td a:hover {
    text-decoration: underline;
}*/

.parent-container table tr:last-child {
   /* border-bottom: 1px solid var(--form-grey); *//*double border line will not come*/
}

